.container_12{margin-left:auto;margin-right:auto;width:1090px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12
{
	display:inline;
	float:left;
	position:relative;
	margin:0 10px
	}
.alpha{margin-left:0}
.omega{margin-right:0}

.container_12 .grid_1{width:70px}
.container_12 .grid_2{width:150px}
.container_12 .grid_3{width:230px}
.container_12 .grid_4{width:310px}
.container_12 .grid_5{width:390px}
.container_12 .grid_6 {width:470px}
.container_12 .grid_7{width:550px}
.container_12 .grid_8{width:630px}
.container_12 .grid_9{width:710px}
.container_12 .grid_10{width:790px}
.container_12 .grid_11{width:870px}
.container_12 .grid_12{width:950px}


.container_12 .prefix_1{padding-left:90px}
.container_12 .prefix_2{padding-left:170px}
.container_12 .prefix_3{padding-left:250px}
.container_12 .prefix_4{padding-left:330px}
.container_12 .prefix_5{padding-left:410px}
.container_12 .prefix_6{padding-left:500px}
.container_12 .prefix_7{padding-left:570px}
.container_12 .prefix_8{padding-left:650px}
.container_12 .prefix_9{padding-left:730px}
.container_12 .prefix_10{padding-left:810px}
.container_12 .prefix_11{padding-left:890px}


.container_12 .suffix_1{padding-right:90px}
.container_12 .suffix_2{padding-right:170px}
.container_12 .suffix_3{padding-right:250px}
.container_12 .suffix_4{padding-right:330px}
.container_12 .suffix_5{padding-right:410px}
.container_12 .suffix_6{padding-right:500px}
.container_12 .suffix_7{padding-right:570px}
.container_12 .suffix_8{padding-right:650px}
.container_12 .suffix_9{padding-right:730px}
.container_12 .suffix_10{padding-right:810px}
.container_12 .suffix_11{padding-right:890px}


.container_12 .push_1{left:90px}
.container_12 .push_2{left:170px}
.container_12 .push_3{left:250px}
.container_12 .push_4{left:330px}
.container_12 .push_5{left:410px}
.container_12 .push_6{left:500px}
.container_12 .push_7{left:570px}
.container_12 .push_8{left:650px}
.container_12 .push_9{left:730px}
.container_12 .push_10{left:810px}
.container_12 .push_11{left:890px}


.container_12 .pull_1{left:-90px}
.container_12 .pull_2{left:-170px}
.container_12 .pull_3{left:-250px}
.container_12 .pull_4{left:-330px}
.container_12 .pull_5{left:-410px}
.container_12 .pull_6{left:-500px}
.container_12 .pull_7{left:-570px}
.container_12 .pull_8{left:-650px}
.container_12 .pull_9{left:-730px}
.container_12 .pull_10{left:-810px}
.container_12 .pull_11{left:-890px}


.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}

.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}.clearfix{display:block}